.blocklyWorkspace:hover .blocklyTreeLabel {
  display: none;
}

/*
*/
/*
.blocklyFlyoutBackground:active .blocklyTreeLabel {
.blocklyToolboxContents:hover .blocklyTreeLabel {
  display: inline;
}
*/
/*
.blocklyFlyout:hover .blocklyTreeLabel {
  display: inline;
}
*/
.blocklyToolboxContents {
  flex-wrap: nowrap; /* wrap, inherit */
}

/* Se trata de la barra de herramientas y categorías de blockly */
.blocklyToolboxDiv {
  /* top: 30px; /* Se le puede indicar que inicie en cualquier lado del div de su entorno */
  /* width: 30px; /* Se indica el ancho inicial que podrá ser controlado por el hover */
  /* height: 100% !important; /* se indica que use todo el div relativo de su entorno */
  background-color: #63a1d2;
}
.blocklyToolboxDiv:hover {
  width: auto;
}

.div_blockly {
  width: 100%;
  height: 100%;
}

.blocklyDivClass {
  height: 100%;
  width: 100%;
  text-align: left;
  position: relative;
  /* position: absolute; */
}

.blocklyTreeLabel {
  display: block-inline;
  color: white;
}

.blocklySvg {
  width: 100%;
  height: 100%;
}

.blocklyAreaClass {
  height: 100%;
  /* width: 100%; */
}
